camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CAMEL-8629) Update AWS SDK from version 1.9.17 to version 1.9.30
Date Tue, 14 Apr 2015 05:47:13 GMT

    [ https://issues.apache.org/jira/browse/CAMEL-8629?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14493610#comment-14493610
] 

Claus Ibsen commented on CAMEL-8629:
------------------------------------

The OSGi versions is "strange" so they actually use underscore, so it should be 

<aws-java-sdk-bundle-version>1.9.30_1</aws-java-sdk-bundle-version>

> Update AWS SDK from version 1.9.17 to version 1.9.30
> ----------------------------------------------------
>
>                 Key: CAMEL-8629
>                 URL: https://issues.apache.org/jira/browse/CAMEL-8629
>             Project: Camel
>          Issue Type: Task
>          Components: camel-aws
>            Reporter: Andrea Cosentino
>            Priority: Minor
>             Fix For: 2.16.0
>
>
> After the latest update from old version of SDK to 1.9.17, I've opened a ticket into
Servicemix JIRA to ask for  a bundle release of latest AWS SDK version, 1.9.30. The ticket
has been resolved.
> We need to update the dependency from 1.9.17 to 1.9.30.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message